/* .bs:not(.archive) .page-base #blog-archive {
    position: relative;
    top: -20px;
} */
.bs:not(.archive) .page-base main#blog-archive { 
    padding-top: 0;
}

.bs header#blog-header {
    position: relative;
    height: 310px;
    margin-bottom: 70px;
    overflow: hidden;
}
.bs header#blog-header.innerpage {
    height: 190px;    
    margin-bottom: 0px;
}
.bs header#blog-header.innerpage p.inner-title {
    font-size: 34px;
    letter-spacing: 2px;
    color: #695d5a;
}
.bs header#blog-header img.blog-bg.innerpage { top: -79px; }
.bs header#blog-header .data {
    position: absolute;
    z-index: 2;
    right: 50%;
    top: 50%;
    transform: translate(50%, -45%);
    text-align: center;
}
.bs header#blog-header .data h1 {
    font-size: 47px;
    letter-spacing: 2px;
}
.bs header#blog-header .data p.subtitle {
    font-size: 20px;
    letter-spacing: 3px;
}
.bs header#blog-header img.blog-bg {
    width: 100%;
    position: absolute;
    z-index: 1;
}

.bs #blog-archive .wrapper {
    width: 1210px;
}
.bs #blog-archive.type-gallery  article .post-thumbnail img {
    width: 100%;
}
.bs #blog-archive.type-gallery  .post-content .h3 {
    font-size: 21px;
    line-height: 25px;
    font-weight: 500;
}
.bs #blog-archive.type-gallery  article p.details { display: none;}

.bs #blog-archive.type-gallery  .post-content a.more-link {
    display: block;
    clear: both;
    margin-top: 20px;
    width: auto;
    color: #af915f;
    font-size: 16px;
    font-weight: 500;
}
.bs #blog-archive.type-gallery  .post-content a.more-link:after { 
    color: #af915f;
}
.bs #blog-archive.type-gallery  .post-content p {
    font-size: 15px;
    line-height: 22px;
}

.bs #blog-archive.type-gallery  article { padding-left: 4%;}

.bs.single .post .breadcrubms a:first-child {
    display: none;
}
.bs.single .meta-line { display: none;}

.bs.single article p {
    font-size: 16px;
    line-height: 27px;
}

.bs.single .row .fluid {
    margin: 0;
}

.bs.single a[title~=solution]:hover {
    background: #b0915f;
    color: white;
}
.bs.single-post p a {
    color: blue;
}

.bs.single a[title~=solution] {
    display: block;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 45px;
    padding: 15px;
    background-color: #cbac7b;
    color: #fff;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
    font-weight: 500;
    margin-bottom: 30px;
}

.bs .single h2 {
    font-size: 27px;
    line-height: 28px;
    margin-bottom: 16px;
    margin-top: 40px;
    color: #515151;
}
.bs .single h3 {
    font-size: 20px;
    line-height: 22px;
    margin-bottom: 10px;
    margin-top: 40px;
    color: #515151;
}


.bs #blog-archive.related li {
    width: 33%;
    float: left;
}
.rtl.bs #blog-archive.related li { float: right;}
.bs #blog-archive.related li article {
    width: 100%;
}

.bs div#blog-archive.related >h2 {
    width: 100%;
    text-align: center;
    margin-bottom: 40px;
}

.bs div#blog-archive.related {
    top: 0 !important;
    margin-top: 40px;
}

#blog-archive .posts-list .post-content h2 {
    font-size: 21px;
    line-height: 27px;
}
#blog-archive .posts-list article p.details { display: none}

@media only screen and (max-width: 980px) {
    .bs #blog-archive.related li:last-child { display: none;}
    .bs #blog-archive.related li {
        width: 50%;        
    }

    .bs header#blog-header img.blog-bg {
        width: auto;
        max-width: initial;
        height: 190px;
    }

    .single article .inner, 
    .single article div.comments .comments-inner {
        width: 100%;
        max-width: 100%;
    }
}


.bs #blog-archive .posts-list .post-content a.more-link:after {
    content: '\f105';
}
.bs.rtl #blog-archive .posts-list .post-content a.more-link:after {
    content: '\f104';    
}
.single article .inner, .single article div.comments .comments-inner { 
    width: 680px;
    padding-top: 20px;
}